.footer
{
	clear:both;
	background-color:black;
}
.footer .global-footer
{
	/*margin-left:50px;*/
	margin-top:10px;
}

.footer .row
{
	clear: both;
}
.link-group
{
	float: left;
	background-color: black;
}
.footer .global-footer h2
{
	border-bottom: 1px solid #5b616d;
	color: #FFF;
	font-family: dinregular, Arial, sans-serif;
	font-size: 17px;
	font-weight: normal;
	margin-right: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.footer .global-footer ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footer .global-footer .link-group li
{
	color: rgb(118, 118, 118);
	display: list-item;
	font-family: Arial, serif, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	text-align: left;
	width:280px;
}

.footer .global-footer .footer-link
{
	color: rgb(255, 255, 255);
	cursor: auto;
	display: inline;
	font-family: Arial, serif, sans-serif;
	font-size: 12px;
	height: auto;
	line-height: 20px;
	list-style-type: none;
	text-align: left;
	text-decoration: none;
	width: auto;
}
.footer .global-footer .footer-info
{
	border-top-color: rgb(91, 97, 109);
	border-top-style: solid;
	border-top-width: 1px;
	background-color:black;
	color: white;
	width: 1110px; /* TODO make this dynamic for small screens, eg, tablets */
}
.footer .global-footer .footer-info p
{
	display: inline-block;
	font-family: Arial, serif, sans-serif;
	font-size: 12px;
}
.footer .global-footer .footer-info p span
{
	padding-right: 20px;
}
.footer .global-footer .footer-info ul:after
{
	content: "";
	display: table;
	line-height: 0;
}
.footer .global-footer .footer-info > ul
{
float: right;
}

.footer .global-footer .footer-info > ul a
{
	display: block;
	padding: 0 10px;
	line-height: 40px;
}

/*
	Bottom footer, left aligned text (eg, Copyright, CRICOS etc)
*/
.footer .global-footer .footer-info span:first-child
{
	padding-left: 0;
}
.footer .global-footer .footer-info span
{
	padding: 0 10px;
}


.footer .global-footer .footer-info ul
{
	display:block;
	clear:both;
	float:right;
}

.footer .global-footer .footer-info li
{
	display: inline-block;
	font-family: Arial, serif, sans-serif;
	font-size: 12px;
	text-align: left;
}

.footer .global-footer .footer-info li a
{
	color: white;
	text-decoration: none;
}
.footer .global-footer li a:hover
{
	color: rgb(204,204,204);
	cursor:pointer;
}